
Configurable, self-hostable web dashboard

---



## Building from source

```bash
npm ci
npm run tsc

# Make a directory to store data in
mkdir ./data

# Run the server
APP_PATH="./build" DATA_PATH="./data" CONF_PATH="./conf" node ./build/start.js
```



## Building container image

```bash
docker build . -f Dockerfile -t dashboard:latest
```


